Ticket #4453

Linux support
Open Date: 2004-06-08 20:55 Last Update: 2007-09-13 02:48

Reporter:
(Anonymous)
Owner:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

it is really a shame that the plugin is only intended
for micro$oft audience, why not the new browser widget
included in the latest swt release ??

Ticket History (3/6 Histories)

2004-07-08 13:34 Updated by: narucy
  • Owner Update from (None) to narucy
2004-07-09 12:59 Updated by: narucy
  • Priority Update from 5 - Medium to 8
2004-07-09 13:04 Updated by: narucy
  • Summary Updated
Comment
Logged In: YES
user_id=2545

I want to support, but I have not using linux.
Please please your commit.
2004-07-09 13:04 Updated by: narucy
Comment
Logged In: YES
user_id=2545

I want to support, but I have not using linux.
Please please your commit.
2004-09-06 17:13 Updated by: narucy
  • Priority Update from 8 to 5 - Medium
2007-09-13 02:48 Updated by: None
Comment
Logged In: NO

Hello,

I would like to support too but I'm on ubuntu :o((

So sorry
Anyways good luck your job looks good

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login